#lauheader {
    background: url("/images/sas-upper-background.jpg") no-repeat scroll center top #FFFFFF;
    clear: both;
    height: 130px;
    margin-left: -450px;
    width: 900px;
    z-index: 2000;
}

#lauheader h1 {
    margin: 20px 0 0 20px;
    color:rgb(16,109,91);
	font-weight:bolder;
	line-height:normal;
}
#lauheader p.dep {
    float: right;
    font-size: 110%;
    line-height: normal;
    margin: 4px 15px 0 0;
}
#lauheader img {
    width: auto;
}

#search_box {    right: 15px; }
#searchmore {   color:#000000; }

#content {
    background-position: left top;
    overflow: visible;
    padding-top: 58px;
    top: 72px;
}

.noshow {
	display: block !important;
	position: absolute !important;
	top: -9999px !important;
	left: -9999px !important;
	overflow: hidden;
	width: 1px;
	height: 1px;
}

/*    Footer
********************************/

#laufooter_shadow {
	background: linear-gradient(#fff 30%, (232, 223, 199,.5) 30%) no-repeat;
	}

#laufooter:after {
	content: ".";
	visibility: hidden;
	display: block;
	height: 0;
	clear: both;
}
#laufooter p { text-align: left; }
#laufooter > p:first-of-type { width: 60%; float: left; }
#laufooter .social-media { float: right; padding: 44px 30px 0 0; text-align: right; }
#laufooter .social-media p { padding: 0; text-align: center; }
#laufooter a img { width: 25px; height: 25px; vertical-align: middle; padding-right: 4px; }
 

/*     Search form
********************************/
#search_box {
    z-index: 2;
    margin-right: 10px;
}
#search_box p {
    color: #000000;
}
#cse-search-box .txtbox, #cse-search-box input[type="text"] {
    border: 1px solid #CCCCCC;
}

.gsc-search-box td, .gsc-result-info-container, .gsc-resultsHeader td, .gsc-webResult td, .gsc-result td {background-color: #fff!important;}
.gsc-results .gsc-cursor-box .gsc-cursor-current-page {background-color: #aaa!important;}

#navset h3 {
	background:#F6F6F6 url(/images/side-h2-back.jpg) repeat-x left bottom;
/*padding:10px 0 15px 10px;*/
	padding:10px 0 10px 10px;
	text-align:left;
	margin-top:5px;
	margin-bottom:0;
	}
#onlineservices { margin-top:10px; }

#body h1, #body h2 {
	background:#fff url(/images/h2-back.jpg) repeat-x left bottom;
	padding:0px 0 10px 10px;
	margin-top:20px;
	margin-bottom:.4em;
	line-height:1.2em;
	}
* html #body h1, *+html #body h1 { margin-bottom:14px; }
#body h2 { padding-bottom:5px; }
* html #body h2, *+html #body h2 { margin-bottom:.4em !important; }
#body h3, #body h2 { color:#408f7d; }

/* two overrides for /2009a/style.css */
* html #body h3, * html #body h2 { margin-top:1em; }
*+html #body h3, *+html #body h2 { margin-top:1em; }



#body ul, .nicearrows {
	list-style-type:none;
	margin-left:0;
	padding-left:5px;
	}
#body ul li, .nicearrows li {
	background:transparent url(/images/arrow.jpg) no-repeat scroll 0 .5em;
	padding-left:15px;
	}



#sidebox {
	border-left:0px;
	padding:0;
	width:218px;
}

#sidebox h4 {
line-height:normal;
font-weight:normal;
margin:0 0 10px;
padding:6px;
}


#sidebox ul
	{
	list-style-type:none;
	margin: 0 0 1em 0;
	padding:0 10px 5px 10px;
	}
#sidebox li
{
background:transparent url(/images/arrow.jpg) no-repeat 0 6px;
padding-left:10px;
margin-bottom:5px;
}




table {
border-top:none;
font-size:95%;
margin-bottom:1em;
}
th {
background-color:#fef1cd;
border-bottom:1px solid #FEEBB5;
}
td {
background-color:#fef7e5;
border-bottom:none;
}


#body h4 { margin-bottom:0; font-size:110%; }


/*     Navigation Quick links
********************************/

#qlinks {
background:#f6f6f6 url("/images/qlinks-background.jpg") no-repeat left top;
width:208px;
height:150px;
margin-bottom:20px;
}
#qlinks h3 {background:none;}

#qlinks ul {
margin:0px;
padding:0 10px 10px 10px;
}
#qlinks li {
list-style:none;
padding-left:0;
}
#qlinks li {
background:transparent url(/images/arrow.jpg) no-repeat 0 6px;
padding-left:15px;
}

#navset h3 {
    background: none;
}
/*     HomePage 
********************************/
#hp #departments-hp {padding-top: 20px;}

#hp .icon {
    float: left;
    height: 150px;
    width: 210px;
    background: url("/images/side-h2-back.jpg") repeat-x scroll left top #F6F6F6;
}

#hp .icon.large {width: 430px; margin-top: 10px;}
#hp .large ul {float: left; width: 45%;}

#hp .icon p {padding-left: 10px;}

#hp .icon h3 {
    color: #99111E;
    margin-bottom: 0;
    margin-top: 10px;
    padding-left: 10px;
    }

#hp #icon1 {
    margin: 2px 10px 20px 0;
}

#hp #icon1 h3 {
    background: url("/images/programs.png") no-repeat scroll right top rgba(0, 0, 0, 0);
    margin-right: 6px;
    padding-bottom: 16px;
    }

#hp #icon2 {
    margin-bottom: 20px;
    margin-top: 2px;
    background-color: #E9E9E9;
}

#hp #icon2 h3 {
    background: url("/images/outreach.png") no-repeat scroll right top rgba(0, 0, 0, 0);
    margin-right: 6px;
    padding-bottom: 16px;
}

#hp #icon3 {
    margin-right: 10px;
    background-color: #E9E9E9;
}

#hp #icon3 h3{
    background: url("/images/councils.png") no-repeat scroll right top rgba(0, 0, 0, 0);
    margin-right: 6px;
    padding-bottom: 16px;
}

#hp #icon4 h3 {
    background: url("/images/news.png") no-repeat scroll right top rgba(0, 0, 0, 0);
    margin-right: 6px;
    padding-bottom: 16px;
}

#hp #sidebox {
    margin-right:0;
    margin-top:400px;
    width:218px
}

#hp #dept{ top:290px!important;}

#hp #dept #firstul{padding-bottom: 5px;}

#hp #dept #secondul{
border-bottom: 1px solid rgb(170,170,170)!important;
padding-bottom: 5px;
}

#hp #dept #thirdul{padding-top: 5px;}

#hp #departments-hp ul {
    font-size: 110%;
    list-style-type: none;
    margin: 0;
    padding: 0;
}
#hp .graypanel {min-height: 315px; }

/*remove after July 14, 2017*/
#hp #sidebox ul {padding: 0 5px 5px;}
#hp #sidebox li {padding-left: 8px;}
#hp .graypanel p {margin-bottom: 0!important; margin-left: 0;}


/*     HomePage Slideshow
********************************/

#home-slideshow {
	background-color: #fee9b0!important;
    margin-bottom: 15px;
    height:auto;
    width:636px;
    padding:15px 15px 5px;
    color:#565656;
}
* html #home-slideshow { width:628px; }

#home-slideshow h2
{
color:#565656;
background:none;
padding:0;
margin-top:0;
}

#welcome
{
width:180px;
line-height:20px;
}
#welcome p
{
padding-left:0px;
}
#departments-hp {
	width:636px;
	margin-left:-15px;
	padding:15px 15px 10px 15px;
	top:220px;
	border-top:1px solid white;
	overflow:auto;

	background: #fdf3d8; /* Old browsers */
	background: -moz-linear-gradient(top,  #fdf3d8 0%, #fdf3d8 90%, #ffefbe 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fdf3d8), color-stop(90%,#fdf3d8), color-stop(100%,#ffefbe)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fdf3d8 0%,#fdf3d8 90%,#ffefbe 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fdf3d8 0%,#fdf3d8 90%,#ffefbe 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fdf3d8 0%,#fdf3d8 90%,#ffefbe 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #fdf3d8 0%,#fdf3d8 90%,#ffefbe 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdf3d8', endColorstr='#ffefbe',GradientType=0 ); /* IE6-9 */
	}

#departments-hp h2 {
	position:static !important;
	margin-bottom:15px;
	}
#departments-hp ul {
	list-style-type:none;
	margin:0;
	padding:0;
	font-size:110%;
	}
#departments-hp li {
	float:left;
	border-bottom: 1px solid #fff;
	padding:0 !important;
	margin:0;
	background-image:none !important;
	}
#departments-hp li a {
	display:block;
	background:transparent url('/images/dept-arrow.jpg') no-repeat 0 7px;
	padding:5px 0;
	padding-left:20px;
	border-bottom:1px solid #aaa;
	border-bottom:1px solid #ccc;
	}

/* Education and DELI are swapped (not correct alpha order) */
#cad {
	border-top:0 none;
	width:628px;
	}
#csmd, #elid {
	clear:left;
	width:300px;
	}
#ed, #hd {
	width:154px;
	}
#nsd, #ssd {
	width:174px;
	}
#elid, #hd, #ssd, #hd a, #elid a, #ssd a {
	border-bottom:0 none !important;
	}

#slideshow {
border:2px solid #FFFFFF;
left:210px;
position:absolute;
top:10px;
}

.pics {
height:257px;
margin:0;
padding:0;
width:430px;

}
.description {
background:#000;
color:#FFF;
font-size:95%;
height:44px;
left:0px;
opacity:0.7;
overflow:hidden;
padding:5px 10px;
position:absolute;
text-align:left;
text-indent:0;
top:203px;
width:410px;
z-index:10;
line-height:1.3em;
}
*+html .description { top:205px; }

.description a{color: #fff;}

#slideshow p img {
left:0;
position:absolute;
}


/*     Sidebox Upcoming Events HomePage
**********************************************/


#upcoming h2
{
background:#f6f6f6 url(/images/side-h2-back.jpg) repeat-x left bottom;
padding:5px 0 5px 10px;
margin:0;
}
#upcoming p.more
{
padding-left:15px;
}
#upcoming li { font-size:90% }
#upcoming li a { font-size:110%; }


/*    CSM  main faculty listing
********************************/

#people-listing { margin:0px 5px 30px 0; }
.person {
    margin-bottom:10px;
    position:relative;
	}
.person img {
	position:absolute;
	border: 2px solid #fff;
	margin:5px 15px 20px -80px;
	}
.person p { 
	background:#FBFBFB url(/images/person-back.jpg) repeat-x left top;
	line-height:1.4em;
	margin:0;
	min-height:76px;
	padding:5px 0 5px 90px;
}
* html .person p { height:76px; }
*+html .person p { height:76px; }
#body .person h2 { 
	background:#f6f6f6 ;
	padding:5px 0 5px 90px;
	margin:0;
	}

/*    CSM Homepage
********************************/

#info-list { margin:10px 5px 90px 0; }
.info {
	clear:both;
    margin:0 0 20px;
	}
.info p { 
line-height:normal;
margin:0 0 0 175px;
font-size:95%;
}
#body .info  h2 { 
line-height:1.2em;
margin-top:0;
margin-bottom:0;
background:none;
}
.info img {
background:transparent url(/images/dept-line.jpg) no-repeat  center bottom;
float:left;
margin-bottom:30px;
padding: 5px 0 8px 0;
}
.info a span
{
background:#FFFFFF url(/images/h2-back.jpg) repeat-x scroll left bottom;
display:block;
margin-left:160px;
padding:0  0 5px 5px;

}


/*     Sidebox for students and faculty on Department Hompage
**********************************************************************/

#student-faculty {
background: #fff7dd url(/images/student-faculty-back.jpg) no-repeat left top;

}
#student-faculty h3
{
line-height:1.2em;
padding:5px 30px 0 10px;
}

#student-faculty ul {
margin:0px;
padding:0 10px 10px 10px;
}
#student-faculty li {
list-style:none;
padding-left:0;
}
#student-faculty li {

background:transparent url(/images/arrow.jpg) no-repeat 0 6px;
padding-left:15px;
}
/*     Sidebox for Faculty member page
***********************************************/
#faculty-info
{
padding:0;
	margin-bottom:1em !important;
width:205px;
	background-color:#fdfdfd;
}
#faculty-info img
{
border:5px solid #ededed;
}
#faculty-info p
{
background:transparent url(/images/line-gradient.png) repeat-x top;
margin:0 0 1em 0;
padding:10px 5px;
}
/*     Facilities member page center picture
***********************************************/


#lab-photo img { border:10px solid #ffefbe; }

#body .camp
{
background:none ;
padding-top:20px;
}

#programs
{
    list-style-type:none;
	margin:1em 0;
	padding:5px;
}
#programs li
{
background:transparent url(/images/arrow.jpg) no-repeat scroll 0 6px;
padding-bottom:5px;
padding-left:15px;
font-size:120%;
}



/*     search page
***********************************************/
#body iframe { width:430px; }
#body.wide_body iframe { width:600px; }

/*     sidebox panels
***********************************************/
.graypanel
{
background:#e9e9e9;
margin-top:20px;
padding:0 6px 6px 6px;
}

.graypanel h3, #chat-panel h3
{
background:#f6f6f6 url(/images/side-h2-back.jpg) repeat-x left bottom;
padding:5px 0 5px 10px;
margin:0 -6px 6px -6px;
color:#46443f;
}
.graypanel ul
	{
	list-style-type:none;
	margin:0;
	padding:0 10px 5px 10px;
	}
.graypanel li
{
background:transparent url(/images/arrow.jpg) no-repeat 0 6px;
padding-left:10px;
margin-bottom:5px;
}

/*.graypanel p a{padding-left:15px;padding-bottom:10px;display:block;}*/
.graypanel p {
	margin-left:10px;
	padding-top: 10px;
	}
.graypanel p.cal-more {
	background:transparent url(/images/arrow.jpg) no-repeat 0 6px;
	padding-left:10px;
	}

.paperclip
{
min-height:200px;
background:url(/images/course-info-background.jpg) no-repeat left top;
padding-top:24px;
} 

.paperclip h2 {
padding-left:10px;
}
.paperclip h3 {
	border-bottom:1px solid #CCE1DC;
	color:#46443F;
	margin:5px 5px 0 10px;
	padding:0 0 2px 5px;
	font-size:125%;
	}
.paperclip p+h3, .paperclip ul+h3 { margin-top:20px; }

.paperclip p
{
padding: 15px 0 0 15px;
}

.paperclip p strong, .paperclip p b {
	color:#408f7d;
	/* white-space:nowrap; */
	}
.paperclip a b, .paperclip a strong { color: rgb(140,34,40) !important; }
.paperclip ul {
	list-style-type:none;
	margin-top:.5em !important;
	padding:15px;
	}

.paperclip li  
{
background:transparent url(/images/arrow.jpg) no-repeat 0 6px;
padding-left:10px;
margin-bottom:10px;
}

.sidebox-biglinks { padding-top:20px; }
.sidebox-biglinks h3 {
	font-size:125%;
	background:transparent url(/images/arrow.jpg) no-repeat scroll 0 .5em;
	padding-left:15px;
}

/* used in research page: */
.clickable:hover { text-decoration:underline; }

/* used in news */
.dateposted { font-style:italic; color:#666; }
.dateposted a:link, .dateposted a:visited { color:#666; }
#body h2.prevposts { color:#666; margin-top:2em; font-size:130%; }

.newslist li { position:relative; padding-left:5em !important; margin-bottom:0; }
.newslist span { position:absolute; margin-left:-4em;}

.newsheadlines li { color:#666; margin-bottom:1em; }
.newsheadlines a { font-size:115%; }


/*     dean’s office
***********************************************/
#lauheader p.dean {
    float: right;
    font-size: 110%;
    line-height: normal;
    margin: 10px 160px 0 0;
}

#facilities_slideshow .description { 
    top: 255px;
    width: 390px;
}
* + html #facilities_slideshow .description { 
  margin-top: 80px;

}

#facilities_slideshow.pics {
    height: 320px;
    margin: 0;
    padding: 0;
    width: 410px;
}

/**Zoho Chat for CSM Main Page**/
#chat-panel
{
background: none repeat scroll 0% 0% rgb(233, 233, 233);
margin-top: 20px;
padding: 0px 6px 6px;
}

#chat-panel h3 {display:block; font-size:120%; padding-left:10px;}
#chat-panel h3 img {margin: 0px 5px 2px 0px; float: left;}

/* "Academic Computer Center" page
-------------------------------------------------*/
.acc_fold #upper h1 {
    background: url("http://sas.lau.edu.lb/images/csm-title.jpg") no-repeat scroll right top rgb(255, 255, 255);
    height: 70px;
    padding: 20px 189px 5px 10px;
    width: 701px;
    line-height: 1.1em;
    margin: 0px 0px 20px -1px;
}
.acc_fold #header-motto {
    position: absolute;
    left: 10px;
    top: 50px;
    font-style: italic;
}

#facilities_writing_center_tutors #body p img {max-width: 180px; float:left;}
#facilities_writing_center_tutors #body ul {margin-top: 0; margin-left: 200px; }

/** Upcoming research section **/
#research_index.cycle-slideshow {
    z-index: 0;
}
#research_index .featured a {
    display: block;
}

#research_index .featured div h4 {
    margin: 0;
}
#research_index #research_slideshow {
    position: relative;
}

#research_index .cycle-pager {
    position: absolute;
    top: 0;
    right: 0;
    z-index:1000;
}
#research_index .cycle-pager span {
    display: inline-block;
    background: transparent;
    color: transparent;
    cursor: pointer;
    border: 2px solid #FFF;
    border-radius: 15px;
    width: 10px;
    height: 10px;
    margin: 5px 5px 0 0;
    padding: 5px;
}
#research_index .cycle-pager span:hover, #research_index .cycle-pager span.cycle-pager-active  {

    background: #fff;
    color: #fff;
}

.project_list {
    margin: 35px 0;
}

.project {
    margin-bottom: 10px;

    width: 50%;
    display: inline-block;
    float: left;
 
}
#dept_project_list .project {
    margin-bottom: 10px;
    width: 100%;
    display: block;
    float: none;
    min-height: 120px;
}
.project > a:first-of-type {
    float: left;
}

.project a img {margin: 2px 10px 0px 0px;}

.project h4 {
    line-height: 1.1;
    margin: 0 10px 5px 0;
    font-size: 110%;
}

.project div p {
    margin: 0;
    font-size: 95%;
    font-style: italic;
}


.topic	.project {
		width: 100%;
		display: block;
		float: none;
		clear: both;

}
.topic .project:after {
		content: "."; 
		visibility: hidden; 
		display: block; 
		height: 0; 
		clear: both;
}
.topic .main .related_info p {
}

#research_index #featured {
    margin-bottom:30px ;
	padding: 10px;
}
#research_index #featured img {
    width: 100%;
}
#research_index #featured h4 {
    padding: 0 0 0 14px;
    margin: 20px 5px 10px 0;
    font-size: 120%;
    line-height: normal;
}
#research_index #featured div {
    background: none;
    border-top: 1px solid rgb(205,204,204);
}
#research_index #featured h4 a {
    font-weight: bold;
    color: rgb(140,34,40);
}
#research_index #featured p {
    margin: 0;
    padding: 0 14px;
    line-height: 1.4em;
    font-size: 95%;
    font-style: italic;
}
#research_index .col {
    display: inline-block;
    float: left;
    width: 46%;
    margin-right: 2%;
}

#research_index .col h2 {
    font-size: 120%;
}
.areas  {
    margin: 10px 0;
}

.areas ul {
    list-style: none;
    padding: 0;
}

.areas li {
    border-bottom: 1px solid rgb(205,204,204);
    padding: 4px;
    margin: 0px;
    font-size: 120%;
    display: inline-block;
}
#research_project .paperclip {
    min-height: 140px;
}
.graypanel.button {

    margin-top: 30px;
    margin-bottom: 20px;
    background: none;
    padding: 0;
}
.graypanel.button h2 {
    font-size: 105%;
    margin-left: 15px;
}


/** summer camps **/

#sidebox #summer-camps {padding: 10px; background-color: #fff7dd; text-align:center; border: 1px solid #e9e9e9;}
#sidebox #summer-camps:hover {background: #fee9b0;}
#sidebox #summer-camps a {font-size: 110%; font-weight: bold;}

/** remove after June 7, 2018**/
/*.graypanel {min-height: 256px!important; margin-top: 15px!important;}*/
#hp .graypanel {min-height: 144px!important;}

/* new search css code - added May 28, 2020 */

#search_box {right: 0; margin-right: 5px;}

#___gcse_0 {
	float: left;
}

#gsc-i-id1 {
	width: 10rem !important;
	min-height: 1.05rem;
}

table.gsc-search-box td {
	width: auto;
}

.gcse-searchbox-only {
	display: inline-block;
}

table.gsc-input {margin-bottom: 0!important;}

body form.gsc-search-box,
body table.gsc-search-box {
	margin-bottom: 0;
}

body .gsc-search-button-v2 {
	padding-left: 10px;
	padding-right: 10px;
}

input.gsc-input {
	font-size: 14px !important;
}

input.gsc-input::placeholder {
	font-size: 14px !important;
}

table.gsc-search-box td.gsc-input {
    padding-right: 6px!important;
}

.gsc-search-button {margin-left: 0!important;}

.gsc-search-button-v2:hover, .gsc-search-button-v2:focus {
    color: #666666;
    background-color: #3A3E3F!important;
}

.gsst_b {text-align: right;} /* close search icon inside search textbox */